| Boost.Locale

Functions
boost::locale::time_zone Namespace Reference
Date, Time, Timezone and Calendar manipulations

namespace that holds functions for operating with global time zone More...

## Functions
std::string | global ()
| Get global time zone identifier. If empty, system time zone is used.
std::string | global (const std::string &new_tz)
| Set global time zone identifier returning previous one. If empty, system time zone is used.

## Detailed Description

namespace that holds functions for operating with global time zone

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.